新闻 模拟飞行 无人机 English

QQ登录

只需一步,快速开始

只需一步,快速开始

只需一步,快速开始

登录 | 加入联盟 | 找回密码 |

 找回密码
 加入联盟

QQ登录

只需一步,快速开始

只需一步,快速开始

只需一步,快速开始

查看: 405|回复: 10

[已解决]GSX2.6的问题

[复制链接]
发表于 2019-7-4 09:57:48 | 显示全部楼层 |阅读模式
本帖最后由 划过星空 于 2019-7-8 10:24 编辑

升级了GSX2.6,但现在在任何机场只要上客就立刻报错(配餐、加油没问题),按照这个提示去对应的页面,看到是个下载,而且是个FS9版本的。。。请问我是应该下载这个么?游戏本体p3d4.3+4.4的clinet,GSX是正版的,但没有买V2,仅仅购买了本体。机器配置肯定没问题,麻烦知道的大佬受累指点一下,谢谢



本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?加入联盟 |

x
发表于 2019-7-4 10:48:49 | 显示全部楼层
安装完2.6后  有更新   挂个梯子更新试试  
我装完也报这个   更新完就好了

点评

谢谢朋友指点,我挂梯子试了,确定更新过了,还这样  详情 回复 发表于 2019-7-4 12:10
 楼主| 发表于 2019-7-4 12:10:51 | 显示全部楼层
sjbws0226 发表于 2019-7-4 10:48
安装完2.6后  有更新   挂个梯子更新试试  
我装完也报这个   更新完就好了

谢谢朋友指点,我挂梯子试了,确定更新过了,还这样

点评

那就不太清楚了,官网有两个版本 一个支持4.3之前 一个支持4.4+ 不知道是不是版本问题了。 我是4.5 更新后就一切正常  详情 回复 发表于 2019-7-4 15:26
发表于 2019-7-4 15:26:48 | 显示全部楼层
划过星空 发表于 2019-7-4 12:10
谢谢朋友指点,我挂梯子试了,确定更新过了,还这样

那就不太清楚了,官网有两个版本  一个支持4.3之前  一个支持4.4+  不知道是不是版本问题了。
我是4.5 更新后就一切正常

点评

已经解决了,谢谢朋友,我重装了下,挂梯子下载了一些文件,就好了,谢谢  详情 回复 发表于 2019-7-8 10:25
那可能是版本的问题,我的仅clinet升级了4.4,回头折腾下试试看,谢谢指点~  详情 回复 发表于 2019-7-4 15:31
 楼主| 发表于 2019-7-4 15:31:13 | 显示全部楼层
sjbws0226 发表于 2019-7-4 15:26
那就不太清楚了,官网有两个版本  一个支持4.3之前  一个支持4.4+  不知道是不是版本问题了。
我是4.5 更 ...

那可能是版本的问题,我的仅clinet升级了4.4,回头折腾下试试看,谢谢指点~
发表于 2019-7-5 11:06:41 | 显示全部楼层
求挂梯子教程
发表于 2019-7-7 18:15:26 | 显示全部楼层
我的也是有問題,先回到2.4了!
 楼主| 发表于 2019-7-8 10:25:07 | 显示全部楼层
sjbws0226 发表于 2019-7-4 15:26
那就不太清楚了,官网有两个版本  一个支持4.3之前  一个支持4.4+  不知道是不是版本问题了。
我是4.5 更 ...

已经解决了,谢谢朋友,我重装了下,挂梯子下载了一些文件,就好了,谢谢
发表于 2019-7-18 07:23:22 | 显示全部楼层
我的也是有問題,先回到2.4了!
发表于 2019-7-18 15:14:42 | 显示全部楼层
emmm 2.6bug这么多的嘛 有点纠结要不要趁着打折买

点评

没有BUG,这个只是安装不完整导致的。安GSX需要科学上网,要不然搞不定  详情 回复 发表于 2019-7-19 09:27
 楼主| 发表于 2019-7-19 09:27:35 | 显示全部楼层
lzhdestination 发表于 2019-7-18 15:14
emmm 2.6bug这么多的嘛 有点纠结要不要趁着打折买

没有BUG,这个只是安装不完整导致的。安GSX需要科学上网,要不然搞不定

发表回复

您需要登录后才可以回帖 登录 | 加入联盟 |

本版积分规则

关注我们:微信公众平台

服务号

订阅号

Copyright   ©2014-2018  飞行者联盟  ( 吉ICP备19002044号-2 )